How to install vlc-plugin-notify on Debian Unstable (Sid)